## rust-serde-yml 0.0.12

=== debian/changelog ===
rust-serde-yml (0.0.12-2) unstable; urgency=medium

  * Team upload.
  * Fix hardcoded char type

 -- Blair Noctis <ncts@debian.org>  Sat, 07 Dec 2024 11:24:46 +0000

rust-serde-yml (0.0.12-1) unstable; urgency=medium

  * Package serde_yml 0.0.12 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Mon, 09 Sep 2024 16:33:04 -0400
