=== debian/control ===
Source: rust-serde-yml
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.56.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.4-~~) <!nocheck>,
 librust-itoa-1+default-dev <!nocheck>,
 librust-libyml-0.0.5+default-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>,
 librust-ryu-1+default-dev <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.204-~~) <!nocheck>,
 librust-version-check-0.9+default-dev (>= 0.9.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/serde-yml]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/serde-yml
Homepage: https://serdeyml.com
X-Cargo-Crate: serde_yml
Rules-Requires-Root: no

Package: librust-serde-yml-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-indexmap-2+default-dev (>= 2.2.4-~~),
 librust-itoa-1+default-dev,
 librust-libyml-0.0.5+default-dev,
 librust-memchr-2-dev,
 librust-ryu-1+default-dev,
 librust-serde-1+default-dev (>= 1.0.204-~~),
 librust-version-check-0.9+default-dev (>= 0.9.4-~~)
Provides:
 librust-serde-yml+default-dev (= ${binary:Version}),
 librust-serde-yml-0-dev (= ${binary:Version}),
 librust-serde-yml-0+default-dev (= ${binary:Version}),
 librust-serde-yml-0.0-dev (= ${binary:Version}),
 librust-serde-yml-0.0+default-dev (= ${binary:Version}),
 librust-serde-yml-0.0.12-dev (= ${binary:Version}),
 librust-serde-yml-0.0.12+default-dev (= ${binary:Version})
Description: Rust library for the Serde framework with YAML - Rust source code
 serde_yml is a robust Rust library that simplifies the serialization
 and deserialization of Rust data structures to and from YAML format
 using the widely-used Serde framework.
 Source code for Debianized Rust crate "serde_yml"
