=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yml 0.0.12 --all-targets --all-features
Features: test-name=rust-serde-yml:@
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-indoc-2+default-dev (>= 2.0.5-~~), librust-serde-1+default-dev (>= 1.0.204-~~), librust-serde-1+derive-dev (>= 1.0.204-~~), librust-serde-derive-1+default-dev (>= 1.0.204-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yml 0.0.12 --all-targets
Features: test-name=librust-serde-yml-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-indoc-2+default-dev (>= 2.0.5-~~), librust-serde-1+default-dev (>= 1.0.204-~~), librust-serde-1+derive-dev (>= 1.0.204-~~), librust-serde-derive-1+default-dev (>= 1.0.204-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test serde_yml 0.0.12 --all-targets --no-default-features
Features: test-name=librust-serde-yml-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.56.0), librust-indoc-2+default-dev (>= 2.0.5-~~), librust-serde-1+default-dev (>= 1.0.204-~~), librust-serde-1+derive-dev (>= 1.0.204-~~), librust-serde-derive-1+default-dev (>= 1.0.204-~~), @
Restrictions: allow-stderr, skip-not-installable
